/*Body Fonts Tables*/	

body {
  padding-bottom: 30px;
font-family: 'Dosis', sans-serif;
  font-size:16px;
  line-height:20px;
  color: #000;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  font-family: 'Dosis', sans-serif;
  color:#005396;
  margin-top: 0;
  text-transform:uppercase;
  font-weight: 600;
  text-align: left;
}

h1 {
  font-size: 46px;
}
h2 {
  font-size: 24px;
}

h3 {
  font-size: 22px;
}
h4{
font-size:20px;
}
h5{
font-size:18px;
}
	
td, p, li, input, textarea, label {
 font-family: 'Dosis', sans-serif;
    font-size: 16px;
    color: #000;
    line-height: 22px;
     text-align: left;
}
a {
color: #f7931e;
font-weight: 600;
}
a:hover, a:focus {
color: #f7931e;
text-decoration: underline;
font-weight: 600;
}


.button, .btn,button, html input[type="button"], input[type="reset"], input[type="submit"]{
 border: medium none;
  border-radius: 8px;
  color: #fff;
  font-size: 18px;
  padding: 10px 20px;
  text-transform: uppercase;
  background: #065595; 
font-weight: 600;
}
.btn.btn-default {
	text-shadow: none;
}
.request {
	font-size: 28px !important;
}
.button:hover, .btn:hover,button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{
background:rgb(247, 147, 30);
color:#fff;
}

#site-footer-container div {
  color: #fff;
  text-align: right;
}
.footer-copyright {
  float: left;
  position: relative;
  top: -34px;
}
.footer-logo {
  position: relative;
  top: -15px;
}
/* Content Containers */

.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
.container.site-utility-container{
background: #065595;
   height: 50px;
    width: 100%;
}
.utility {
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	z-index: 1000;
	position: relative;
	
}
.utility p{
text-align:right;
}
.utility img {
	max-width: 100%;
	margin-top: -8px;
}
.facebook, .youtube, .instagram {
	font-size: 0;
	margin-right: 10px;
}
.facebook:before{
content:url(/resources/1930635.svg);
display:inline-block;
width:20px;
height:20px;
margin-top: 12px;
}
.instagram:before{
content:url(/resources/1930633.svg);
display:inline-block;
width:20px;
height:20px;
}
.youtube:before{
content:url(/resources/1930638.svg);
display:inline-block;
width:20px;
height:20px;
}
.container.siteheader-container {
  position: relative;
  top: -40px;
}

.rightheader {
	float: right;
	margin-right: -15px;
	position: relative;
	top: 48px;
	margin-bottom: 48px;
}
.rightheader > p {
  text-align: right;
}
.container-fluid.footer-area {
  background: none repeat scroll 0 0 #4d4d4d;
  top: 20px;
  position: relative;
   margin-bottom: -20px;
}
#site-footer-container div {
    padding: 8px;
    }
    #site-footer-container {
  margin-left: -15px;
  padding: 5px 0 10px;
}

/* Quicklinks */
.cb-quicklink.panel-rollover img {
	max-width: 100%;
	max-height: 100%;	
}
div.cb-quicklink.panel-rollover {
	box-shadow: none;
	border: 0;
	border-radius: 0;
}
.cb-quicklink.panel-rollover .panel-body{
height:200px;
position: relative;
margin: 0;
padding: 0;
box-shadow: none;
}
.cb-ql-heading {
	height: 50px;
	background: #065595;
	padding: 10px 15px;
	text-align: center;
	margin-top: 42%;
	color: #fff;
}
.cb-quicklink.panel-rollover:hover .panel-body {
	box-shadow: none;
}
.cb-ql-txt {
	padding: 15px;
}
.cb-ql-txt p{
color:#fff;
}
.testimonials div.panel-body h3.cb-ql-heading{
height: auto;
background: transparent;
padding: 10px 15px;
text-align: center;
margin-top: 0;
color: inherit;
}
.panel{
box-shadow: none;
border: 0;
border-radius: 0;
}
/* Navigation */
.navbar-inverse {
  border: medium none;
  border-radius: 0;
  position: relative;
  top: -40px;
  background: #065595;
}
.navbar-nav {
  margin: 0 0 0 -20px;
  position: absolute;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
  color: #fff;
  text-shadow: none;
}
.navbar-nav > li > a {
  font-size: 18px;
  font-weight: 600;
  padding-left: 13px;
  padding-right: 13px;
  text-transform: uppercase;
}
.navbar-inverse .navbar-nav > .active > a {
background: transparent;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #FFF;
    background-color: transparent;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.25) inset;
    }
    .nav > li {
    border-right: 1px solid #52c9f1;
    }
    ul.nav.navbar-nav{
    border-left:1px solid #52c9f1;
    }
    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background: #0471aa; 
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-image: transparent;
    background-repeat: repeat-x;
    background-color: transparent;
    color: #f7931e;
    }
    .dropdown-menu {
    border: none;
border-radius: 0;
left: -84px;

}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-image: none;
    }
    .navbar-inverse .navbar-toggle {
    border-color: transparent;
}
.navbar-toggle {
background:  #065595;

    float: left;
}
/* Slideshow */
#pre-page-content {
  background: none repeat scroll 0 0 #cbeefa;
  border: medium none;
  margin-bottom: -30px;
  padding: 0;
  position: relative;
  top: -60px;
}
div.module.output {
  border: none;
}
div.module.output div.content, div.module.output div.form {
    padding: 0px;
}
.carousel-control{
display:none;
}
.carousel-indicators li {
    background-color: transparent);
    border: 1px solid #fff;
    border-radius: 0;
    }
    .carousel-indicators .active {
    background-color: #005396;
    }
.carousel-caption {
	background: transparent;
	bottom: 0;
	height: 100%;
	left: 15%;
	padding-bottom: 0;
	padding-left: 20px;
	padding-top: 2%;
	right: 15%;
	width: 585px;
}
.carousel-caption h3 {
	background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
	display: table-cell;
	padding: 10px 25px;
	text-shadow: none;
	width: auto;
	font-size: 2.5em;
	color: #000;
}
.caption {
    background: rgba(247,147,30,0.8) none repeat scroll 0 0;
    left: 25px;
    padding: 10px 25px;
    position: relative;
    top: 15px;
}
.carousel-caption p {
    color: #fff;
    font-size: 1.5em;
    text-align: left;
    text-shadow: none;
}
input.slide{
  border: medium none;
  border-radius: 8px;
  color: #fff;
  font-size: 18px;
  padding: 10px 20px;
  text-transform: uppercase;
background: #065595;
position:relative;
top:10px;
}

/* Custom Elements */
.well {
background: #065595;
position:relative;
top:10px;
 border-color: transparent;
    box-shadow: none;
     border-radius: 8px;
     padding:8px;
}
.well.well-lg {
	background: #f2f2f2;
	padding: 25px;
}
.well > p {
  color: #fff;
  font-size: 16px;
  text-align: center;
}
div#site-footer-container div.row div.col-sm-3 {
border-left: 1px solid #52c9f1;
}
textarea {
  width: 100%;
}
.form-group > img {
  width: 100%;
  padding-bottom: 7px;
}
div.module.output div.head {
display: none;
}
/*Powerdata*/
span.required {
	font-size: 0;
}
.output.powerdata.form tbody#section1 > tr:nth-child(1)   {
display:none;
}
.output.powerdata.form tbody#section1 tr.pd_form_row.required td br{
display:none;
}
.powerdata.form tbody#section1 tr.pd_form_row:nth-child(3) > td:nth-child(2) > input{
margin-left:10px;
}
.output.powerdata.form tbody#section1 tr.pd_form_row.required th,.output.powerdata.form tbody#section1 tr.pd_form_row:nth-child(7) > th:nth-child(1){
display:none;
}

.output.powerdata.form tbody#section1 tr.pd_form_row:nth-child(3) > th:nth-child(1){
display:block;
}
#pdid_15703_name.required_7261, #pdid_15704_phone, #pdid_15705_email, #pdid_15706_comments {
	border: 1px solid #52c9f1;
	padding: 5px;
	margin-bottom: 5px;
}
table.output.form tbody th {
	text-align: left;
	padding-right: 6px;
	vertical-align: middle;
	padding-bottom: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
}
#pdid_15704_phone {
	position: absolute;
	left: 245px;
	width: 210px;
	margin-top: -22px;
}
#pdid_15703_name {
	position: absolute;
	width: 220px;
}

#pdid_15705_email {
	position: absolute;
	width: 265px;
	left: 465px;
	top: 51px;
}
#pdid_15706_comments {
	position: absolute;
	width: 553px;
	margin-top: -12px;
}
#pdSubmit {
	position: relative;
	margin-right: -102px;
	margin-top: -5px;
	margin-bottom: 20px;
}
span.date {
    font-style: italic;
    margin-right: 10px;
}
/* Gateway */
.EmbedHeader,.EmbedFooter,.EmbedCaption {
	display: none !important;
}
.ig_cube {
	display: inline-block !important;
	width: 32% !important;
	border-radius: 0 !important;
	box-shadow: none !important;
	height: 100px;
	overflow: hidden;
	margin-top: -23px !important;
}
.ig_cube .EmbedCaption, .ig_cube .EmbedMedia {
	margin-top: 0 !important;
	padding: 0 !important;
}
.ig_cube .Embed {
	padding: 0 !important;
}
.ig_cube .efImage {
	width: 150% !important;
	max-width: none;
}
/* RESPONSIVE CSS*/

@media (min-width: 992px) and (max-width: 1199px) {
.container,.utility {
        width: 960px;
    }
    .cb-ql-heading {
	margin-top: 52%;
	}
	
.navbar-nav > li > a {
	font-size: 16px;
	padding-left: 8px;
	padding-right: 8px;

}
.carousel-caption h3{
font-size:2em;
}
.carousel-caption p {
	font-size: 1.2em;
}
.caption {
	top: 8px;
}
.carousel-indicators {
	bottom: 5px;
}
#pdid_15703_name {
	width: 180px;
}
#pdid_15704_phone {
	left: 205px;
	width: 180px;

}
.output.powerdata.form tbody#section1 tr.pd_form_row:nth-child(3) > th:nth-child(1) {
	width: 102px;
}
#pdid_15705_email {
	width: 173px;
	left: 395px;
	top: 71px;
}

	#pdSubmit {
	
	margin-right: 8px;
	}

#pdid_15706_comments {
	width: 390px;
}
.ig_cube {
	height: 80px;
}
    }

/*Large Devices, Desktop*/

@media (min-width: 768px) and (max-width: 991px){

.container, .utility{
width: 736px;
}
.navbar-nav > li > a {
  font-size: 12px;
  
  padding-left: 7px;
  padding-right: 7px;
  text-transform: uppercase;
}
.carousel-caption {
	left: 5%;
	padding-top: 1%;
	right: 5%;
	width: 500px;
}
div.carousel-caption h3 {
    font-size: 28px;
    }
    .carousel-caption p {
    font-size:16px;
    }
       .dropdown-menu {
    border: none;
border-radius: 0;
 left: -107px;
}
.caption {
	top: 5px;
}
.carousel-indicators {
	bottom: 0px;
}
.cb-ql-heading {
	margin-top: 22%;
}
.cb-quicklink.panel-rollover img {
	max-width: 100%;
	max-height: none;
	margin-top: -16%;
}
#custom_655537.content div.row div.col-sm-4 div.well h3 img.img-responsive {
	float: none !important;
	margin-left: auto;
	margin-right: auto;
}
.output.powerdata.form tbody#section1 tr.pd_form_row.required td br {
	display: block;
}
table.output.form tbody th {
	margin-top: 0;
}
#pdid_15705_email {
	width: 440px;
	left: 15px;
	top: 142px;
}
#pdid_15706_comments {
	width: 440px;
	margin-top: 30px;
}
#pdSubmit {
	margin-right: -160px;
	margin-top: 95px;
	margin-bottom: 0;
}
.ig_cube {
	height: 62px;
}
}

/*Medium Devices, Tablets*/

@media (min-width: 480px) and (max-width:767px){
.container, .utility {
width: 100%;
}
.container.siteheader-container {
	top: 8px;
}
input.request {
    font-size: 16px;
    }
div.col-xs-6 div.rightheader p img.img-responsive{
width:100%
}
.rightheader {
	top: 20px;
	margin-right: 0;
}
    .navbar-inverse {
    top: 0;
    }
    #pre-page-content {
  margin-bottom: 0;
  top: -21px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
max-width:180%;
}
.carousel-inner {
    height: 200px;
}
.carousel-caption {
	left: 5%;
	padding-top: 6%;
	right: 5%;
	width: 85%;
}
div.carousel-caption h3 {
	display: none;
}
.carousel-caption p {
	font-size: 1.2em;
	text-align: center;
}
    .caption {
	left: 5px;
	padding: 10px 22px;
	top: -11px;
}
    .navbar-nav {
    position: relative;
    }
    ul.nav.navbar-nav {
    border-left: none;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
}
#site-footer-container div {
    text-align: center;
}
.footer-logo {
    position: relative;
    top: 0;
}
.footer-copyright {
  float: none;
  position: relative;
  top: 0;
}
div#site-footer-container div.row div.col-sm-3 {
    border-left: medium none;
    padding-left: 15px;
}
.nav > li {
    border-right: medium none;
}
.utility img {
	margin-top: -8px;
	width: 190px;
}
.request {
	font-size: 18px !important;
}
.leftheader a img.img-responsive{
width:215px;
}
.cb-ql-heading {
	margin-top: 151px;
}
.cb-quicklink.panel-rollover img {
	max-height: none;
	top: -70px;
}
.output.powerdata.form tbody#section1 tr.pd_form_row.required td br {
	display: block;
}
table.output.form tbody th {
	margin-top: 0;
}
#pdid_15705_email {
	width: 95%;
	left: 15px;
	top: 184px;
}
#pdid_15706_comments {
	width: 95%;
	margin-top: 72px;
}
#pdSubmit {
	margin-right: 130px;
	margin-top: 135px;
	margin-bottom: 0;
}
#pdid_15704_phone {
	left: 15px;
	width: 95%;
	margin-top: 21px;
}
#pdid_15703_name {
	width: 95%;
}
#site-footer-container {
	margin-left: 0;
}
#site-footer-container p{
text-align:center;
}
#site-footer-container h2{
text-align:center;
}
.navbar-nav > li > a{
text-align:center;
}
.dropdown-menu > li > a{
text-align:center;
}
.ig_cube {
	height: 150px;
}
}


/* Portrait phones and smaller */
@media (max-width: 480px) {
.container, .utility {
width: 100%;
}
.container.siteheader-container {
	top: 8px;
}
input.request {
    font-size: 16px;
    }
div.col-xs-6 div.rightheader p img.img-responsive {
	margin-right: auto;
	margin-left: auto;
}
.rightheader {
	top: 20px;
	float: none;
	margin-right: 15px;
	margin-left: 15px;
}
    .navbar-inverse {
    top: 0;
    }
    #pre-page-content {
  margin-bottom: 0;
  top: -21px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
max-width:180%;
}
.carousel-inner {
    height: 200px;
}
.carousel-caption {
	left: 5%;
	padding-top: 6%;
	right: 5%;
	width: 85%;
}
div.carousel-caption h3 {
	display: none;
}
.carousel-caption p {
	font-size: 1.2em;
	text-align: center;
}
    .caption {
	left: 5px;
	padding: 10px 22px;
	top: -11px;
}
    .navbar-nav {
    position: relative;
    }
    ul.nav.navbar-nav {
    border-left: none;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #FFF;
}
#site-footer-container div {
    text-align: center;
}
.footer-logo {
    position: relative;
    top: 0;
}
.footer-copyright {
  float: none;
  position: relative;
  top: 0;
}
div#site-footer-container div.row div.col-sm-3 {
    border-left: medium none;
    padding-left: 15px;
}
.nav > li {
    border-right: medium none;
}
.utility img {
	margin-top: -8px;
	width: 190px;
}
.request {
	font-size: 18px !important;
}
.leftheader a img.img-responsive {
	width: 280px;
	margin-left: auto;
	margin-right: auto;
}
.rightheader > p {
	text-align: center;
}
.cb-ql-heading {
	margin-top: 151px;
}
.cb-quicklink.panel-rollover img {
	max-height: none;
	top: -25px;
}
.output.powerdata.form tbody#section1 tr.pd_form_row.required td br {
	display: block;
}
table.output.form tbody th {
	margin-top: 0;
}
#pdid_15705_email {
	width: 95%;
	left: 15px;
	top: 184px;
}
#pdid_15706_comments {
	width: 95%;
	margin-top: 72px;
}
#pdSubmit {
	margin-right: 130px;
	margin-top: 135px;
	margin-bottom: 0;
}
#pdid_15704_phone {
	left: 15px;
	width: 95%;
	margin-top: 21px;
}
#pdid_15703_name {
	width: 95%;
}
#site-footer-container {
	margin-left: 0;
}
#site-footer-container p{
text-align:center;
}
#site-footer-container h2{
text-align:center;
}
.output.powerdata.form tbody#section1 tr.pd_form_row:nth-child(3) > th:nth-child(1) {
	
	width: 88px;
}
.navbar-nav > li > a{
text-align:center;
}
.dropdown-menu > li > a{
text-align:center;
}
.siteheader-container div.row div.col-xs-6{
width:100%;
}
}


